﻿.left_side > #events_list > ul > li.hokkaido {
    border-top: 4px solid rgb(110,185,40);
    background: rgba(110,185,40,0.1);
    }
.left_side > #events_list > ul > li.tohoku {
    border-top: 4px solid rgb(40,70,185);
    background: rgba(40,70,185,0.1);
    }
.left_side > #events_list > ul > li.kanto {
    border-top: 4px solid rgb(217,25,25);
    background: rgba(217,25,25,0.1);
    }
.left_side > #events_list > ul > li.koshinetsu {
    border-top: 4px solid rgb(20,150,80);
    background: rgba(20,150,80,0.1);
    }
.left_side > #events_list > ul > li.tokai {
    border-top: 4px solid rgb(210,110,30);
    background: rgba(210,110,30,0.1);
    }
.left_side > #events_list > ul > li.kinki {
    border-top: 4px solid rgb(110,45,170);
    background: rgba(110,45,170,0.1);
    }
.left_side > #events_list > ul > li.chugoku {
    border-top: 4px solid rgb(215,180,20);
    background: rgba(215,180,20,0.1);
    }
.left_side > #events_list > ul > li.shikoku {
    border-top: 4px solid rgb(20,145,170);
    background: rgba(20,145,170,0.1);
    }
.left_side > #events_list > ul > li.kyushu {
    border-top: 4px solid rgb(190,40,100);
    background: rgba(190,40,100,0.1);
    }
.left_side > #events_list > ul > li.info::after {
    border-right: 2px solid rgb(255,0,79);
    border-bottom: 2px solid rgb(255,0,79);
    }
.left_side > #events_list > ul > li.hotel::after {
    border-right: 2px solid rgb(0,102,204);
    border-bottom: 2px solid rgb(0,102,204);
    }
.left_side > #events_list > ul > li.shoku::after {
    border-right: 2px solid rgb(204,51,51);
    border-bottom: 2px solid rgb(204,51,51);
    }
.left_side > #events_list > ul > li.shop::after {
    border-right: 2px solid rgb(255,153,0);
    border-bottom: 2px solid rgb(255,153,0);
    }
.left_side > #events_list > ul > li.service::after {
    border-right: 2px solid rgb(255,204,0);
    border-bottom: 2px solid rgb(255,204,0);
    }
.left_side > #events_list > ul > li.lesson::after {
    border-right: 2px solid rgb(102,0,204);
    border-bottom: 2px solid rgb(102,0,204);
    }
.left_side > #events_list > ul > li.onsen::after {
    border-right: 2px solid rgb(255,102,153);
    border-bottom: 2px solid rgb(255,102,153);
    }
.left_side > #events_list > ul > li.amusement::after {
    border-right: 2px solid rgb(255,0,127);
    border-bottom: 2px solid rgb(255,0,127);
    }
.left_side > #events_list > ul > li.sports::after {
    border-right: 2px solid rgb(0,153,76);
    border-bottom: 2px solid rgb(0,153,76);
    }
.left_side > #events_list > ul > li.building::after {
    border-right: 2px solid rgb(128,128,128);
    border-bottom: 2px solid rgb(128,128,128);
    }
.left_side > #events_list > ul > li.kokyo::after {
    border-right: 2px solid rgb(0,128,128);
    border-bottom: 2px solid rgb(0,128,128);
    }
.left_side > #events_list > ul > li.street::after {
    border-right: 2px solid rgb(255,102,0);
    border-bottom: 2px solid rgb(255,102,0);
    }
.left_side > #events_list > ul > li.bunka::after {
    border-right: 2px solid rgb(153,0,0);
    border-bottom: 2px solid rgb(153,0,0);
    }
.left_side > #events_list > ul > li.shizen::after {
    border-right: 2px solid rgb(34,139,34);
    border-bottom: 2px solid rgb(34,139,34);
    }
.left_side > #events_list > ul > li.tetsudo::after {
    border-right: 2px solid rgb(103,69,154);
    border-bottom: 2px solid rgb(103,69,154);
    }
.left_side > #events_list > ul > li.doro::after {
    border-right: 2px solid rgb(207,111,41);
    border-bottom: 2px solid rgb(207,111,41);
    }
.left_side > #events_list > ul > li.kuko::after {
    border-right: 2px solid rgb(135,109,81);
    border-bottom: 2px solid rgb(135,109,81);
    }
.left_side > #events_list > ul > li.minato::after {
    border-right: 2px solid rgb(77,73,187);
    border-bottom: 2px solid rgb(77,73,187);
    }
.right_side > #update_list > ul > li.hokkaido {
    border-top: 4px solid rgb(110,185,40);
    background: rgba(110,185,40,0.1);
    }
.right_side > #update_list > ul > li.tohoku {
    border-top: 4px solid rgb(40,70,185);
    background: rgba(40,70,185,0.1);
    }
.right_side > #update_list > ul > li.kanto {
    border-top: 4px solid rgb(217,25,25);
    background: rgba(217,25,25,0.1);
    }
.right_side > #update_list > ul > li.koshinetsu {
    border-top: 4px solid rgb(20,150,80);
    background: rgba(20,150,80,0.1);
    }
.right_side > #update_list > ul > li.tokai {
    border-top: 4px solid rgb(210,110,30);
    background: rgba(210,110,30,0.1);
    }
.right_side > #update_list > ul > li.kinki {
    border-top: 4px solid rgb(110,45,170);
    background: rgba(110,45,170,0.1);
    }
.right_side > #update_list > ul > li.chugoku {
    border-top: 4px solid rgb(215,180,20);
    background: rgba(215,180,20,0.1);
    }
.right_side > #update_list > ul > li.shikoku {
    border-top: 4px solid rgb(20,145,170);
    background: rgba(20,145,170,0.1);
    }
.right_side > #update_list > ul > li.kyushu {
    border-top: 4px solid rgb(190,40,100);
    background: rgba(190,40,100,0.1);
    }
.right_side > #update_list > ul > li.info::after {
    border-right: 3px solid rgb(255,0,79);
    border-bottom: 3px solid rgb(255,0,79);
    }
.right_side > #update_list > ul > li.hotel::after {
    border-right: 3px solid rgb(0,102,204);
    border-bottom: 3px solid rgb(0,102,204);
    }
.right_side > #update_list > ul > li.shoku::after {
    border-right: 3px solid rgb(204,51,51);
    border-bottom: 3px solid rgb(204,51,51);
    }
.right_side > #update_list > ul > li.shop::after {
    border-right: 3px solid rgb(255,153,0);
    border-bottom: 3px solid rgb(255,153,0);
    }
.right_side > #update_list > ul > li.service::after {
    border-right: 3px solid rgb(255,204,0);
    border-bottom: 3px solid rgb(255,204,0);
    }
.right_side > #update_list > ul > li.lesson::after {
    border-right: 3px solid rgb(102,0,204);
    border-bottom: 3px solid rgb(102,0,204);
    }
.right_side > #update_list > ul > li.onsen::after {
    border-right: 3px solid rgb(255,102,153);
    border-bottom: 3px solid rgb(255,102,153);
    }
.right_side > #update_list > ul > li.amusement::after {
    border-right: 3px solid rgb(255,0,127);
    border-bottom: 3px solid rgb(255,0,127);
    }
.right_side > #update_list > ul > li.sports::after {
    border-right: 3px solid rgb(0,153,76);
    border-bottom: 3px solid rgb(0,153,76);
    }
.right_side > #update_list > ul > li.building::after {
    border-right: 3px solid rgb(128,128,128);
    border-bottom: 3px solid rgb(128,128,128);
    }
.right_side > #update_list > ul > li.kokyo::after {
    border-right: 3px solid rgb(0,128,128);
    border-bottom: 3px solid rgb(0,128,128);
    }
.right_side > #update_list > ul > li.street::after {
    border-right: 3px solid rgb(255,102,0);
    border-bottom: 3px solid rgb(255,102,0);
    }
.right_side > #update_list > ul > li.bunka::after {
    border-right: 3px solid rgb(153,0,0);
    border-bottom: 3px solid rgb(153,0,0);
    }
.right_side > #update_list > ul > li.shizen::after {
    border-right: 3px solid rgb(34,139,34);
    border-bottom: 3px solid rgb(34,139,34);
    }
.right_side > #update_list > ul > li.info::before {
    border-left: 3px solid rgb(255,0,79);
    border-top: 3px solid rgb(255,0,79);
    }
.right_side > #update_list > ul > li.hotel::before {
    border-left: 3px solid rgb(0,102,204);
    border-top: 3px solid rgb(0,102,204);
    }
.right_side > #update_list > ul > li.shoku::before {
    border-left: 3px solid rgb(204,51,51);
    border-top: 3px solid rgb(204,51,51);
    }
.right_side > #update_list > ul > li.shop::before {
    border-left: 3px solid rgb(255,153,0);
    border-top: 3px solid rgb(255,153,0);
    }
.right_side > #update_list > ul > li.service::before {
    border-left: 3px solid rgb(255,204,0);
    border-top: 3px solid rgb(255,204,0);
    }
.right_side > #update_list > ul > li.lesson::before {
    border-left: 3px solid rgb(102,0,204);
    border-top: 3px solid rgb(102,0,204);
    }
.right_side > #update_list > ul > li.onsen::before {
    border-left: 3px solid rgb(255,102,153);
    border-top: 3px solid rgb(255,102,153);
    }
.right_side > #update_list > ul > li.amusement::before {
    border-left: 3px solid rgb(255,0,127);
    border-top: 3px solid rgb(255,0,127);
    }
.right_side > #update_list > ul > li.sports::before {
    border-left: 3px solid rgb(0,153,76);
    border-top: 3px solid rgb(0,153,76);
    }
.right_side > #update_list > ul > li.building::before {
    border-left: 3px solid rgb(128,128,128);
    border-top: 3px solid rgb(128,128,128);
    }
.right_side > #update_list > ul > li.kokyo::before {
    border-left: 3px solid rgb(0,128,128);
    border-top: 3px solid rgb(0,128,128);
    }
.right_side > #update_list > ul > li.street::before {
    border-left: 3px solid rgb(255,102,0);
    border-top: 3px solid rgb(255,102,0);
    }
.right_side > #update_list > ul > li.bunka::before {
    border-left: 3px solid rgb(153,0,0);
    border-top: 3px solid rgb(153,0,0);
    }
.right_side > #update_list > ul > li.shizen::before {
    border-left: 3px solid rgb(34,139,34);
    border-top: 3px solid rgb(34,139,34);
    }
.left_side > .events_list_c > ul > li.hokkaido {
    border-top: 4px solid rgb(110,185,40);
    background: rgba(110,185,40,0.1);
    }
.left_side > .events_list_c > ul > li.tohoku {
    border-top: 4px solid rgb(40,70,185);
    background: rgba(40,70,185,0.1);
    }
.left_side > .events_list_c > ul > li.kanto {
    border-top: 4px solid rgb(217,25,25);
    background: rgba(217,25,25,0.1);
    }
.left_side > .events_list_c > ul > li.koshinetsu {
    border-top: 4px solid rgb(20,150,80);
    background: rgba(20,150,80,0.1);
    }
.left_side > .events_list_c > ul > li.tokai {
    border-top: 4px solid rgb(210,110,30);
    background: rgba(210,110,30,0.1);
    }
.left_side > .events_list_c > ul > li.kinki {
    border-top: 4px solid rgb(110,45,170);
    background: rgba(110,45,170,0.1);
    }
.left_side > .events_list_c > ul > li.chugoku {
    border-top: 4px solid rgb(215,180,20);
    background: rgba(215,180,20,0.1);
    }
.left_side > .events_list_c > ul > li.shikoku {
    border-top: 4px solid rgb(20,145,170);
    background: rgba(20,145,170,0.1);
    }
.left_side > .events_list_c > ul > li.kyushu {
    border-top: 4px solid rgb(190,40,100);
    background: rgba(190,40,100,0.1);
    }
.left_side > .events_list_c > ul > li.info::after {
    border-right: 2px solid rgb(255,0,79);
    border-bottom: 2px solid rgb(255,0,79);
    }
.left_side > .events_list_c > ul > li.hotel::after {
    border-right: 2px solid rgb(0,102,204);
    border-bottom: 2px solid rgb(0,102,204);
    }
.left_side > .events_list_c > ul > li.shoku::after {
    border-right: 2px solid rgb(204,51,51);
    border-bottom: 2px solid rgb(204,51,51);
    }
.left_side > .events_list_c > ul > li.shop::after {
    border-right: 2px solid rgb(255,153,0);
    border-bottom: 2px solid rgb(255,153,0);
    }
.left_side > .events_list_c > ul > li.service::after {
    border-right: 2px solid rgb(255,204,0);
    border-bottom: 2px solid rgb(255,204,0);
    }
.left_side > .events_list_c > ul > li.lesson::after {
    border-right: 2px solid rgb(102,0,204);
    border-bottom: 2px solid rgb(102,0,204);
    }
.left_side > .events_list_c > ul > li.onsen::after {
    border-right: 2px solid rgb(255,102,153);
    border-bottom: 2px solid rgb(255,102,153);
    }
.left_side > .events_list_c > ul > li.amusement::after {
    border-right: 2px solid rgb(255,0,127);
    border-bottom: 2px solid rgb(255,0,127);
    }
.left_side > .events_list_c > ul > li.sports::after {
    border-right: 2px solid rgb(0,153,76);
    border-bottom: 2px solid rgb(0,153,76);
    }
.left_side > .events_list_c > ul > li.building::after {
    border-right: 2px solid rgb(128,128,128);
    border-bottom: 2px solid rgb(128,128,128);
    }
.left_side > .events_list_c > ul > li.kokyo::after {
    border-right: 2px solid rgb(0,128,128);
    border-bottom: 2px solid rgb(0,128,128);
    }
.left_side > .events_list_c > ul > li.street::after {
    border-right: 2px solid rgb(255,102,0);
    border-bottom: 2px solid rgb(255,102,0);
    }
.left_side > .events_list_c > ul > li.bunka::after {
    border-right: 2px solid rgb(153,0,0);
    border-bottom: 2px solid rgb(153,0,0);
    }
.left_side > .events_list_c > ul > li.shizen::after {
    border-right: 2px solid rgb(34,139,34);
    border-bottom: 2px solid rgb(34,139,34);
    }
.left_side > .events_list_c > ul > li.tetsudo::after {
    border-right: 2px solid rgb(103,69,154);
    border-bottom: 2px solid rgb(103,69,154);
    }
.left_side > .events_list_c > ul > li.doro::after {
    border-right: 2px solid rgb(207,111,41);
    border-bottom: 2px solid rgb(207,111,41);
    }
.left_side > .events_list_c > ul > li.kuko::after {
    border-right: 2px solid rgb(135,109,81);
    border-bottom: 2px solid rgb(135,109,81);
    }
.left_side > .events_list_c > ul > li.minato::after {
    border-right: 2px solid rgb(77,73,187);
    border-bottom: 2px solid rgb(77,73,187);
    }
.right_side > .update_list_c > ul > li.hokkaido {
    border-top: 4px solid rgba(110,185,40,0.6);
    border-bottom: 1px solid rgba(110,185,40,0.6);
    background: rgba(110,185,40,0.1);
    }
.right_side > .update_list_c > ul > li.tohoku {
    border-top: 4px solid rgba(40,70,185,0.6);
    background: rgba(40,70,185,0.1);
    }
.right_side > .update_list_c > ul > li.kanto {
    border-top: 4px solid rgba(217,25,25,0.6);
    border-bottom: 1px solid rgba(217,25,25,0.6);
    background: rgba(217,25,25,0.1);
    }
.right_side > .update_list_c > ul > li.koshinetsu {
    border-top: 4px solid rgba(20,150,80,0.6);
    background: rgba(20,150,80,0.1);
    }
.right_side > .update_list_c > ul > li.tokai {
    border-top: 4px solid rgba(210,110,30,0.6);
    background: rgba(210,110,30,0.1);
    }
.right_side > .update_list_c > ul > li.kinki {
    border-top: 4px solid rgba(110,45,170,0.6);
    background: rgba(110,45,170,0.1);
    }
.right_side > .update_list_c > ul > li.chugoku {
    border-top: 4px solid rgba(215,180,20,0.6);
    background: rgba(215,180,20,0.1);
    }
.right_side > .update_list_c > ul > li.shikoku {
    border-top: 4px solid rgba(20,145,170,0.6);
    background: rgba(20,145,170,0.1);
    }
.right_side > .update_list_c > ul > li.kyushu {
    border-top: 4px solid rgba(190,40,100,0.6);
    background: rgba(190,40,100,0.1);
    }
.right_side > .update_list_c > ul > li.info::after {
    border-right: 3px solid rgb(255,0,79);
    border-bottom: 3px solid rgb(255,0,79);
    }
.right_side > .update_list_c > ul > li.hotel::after {
    border-right: 3px solid rgb(0,102,204);
    border-bottom: 3px solid rgb(0,102,204);
    }
.right_side > .update_list_c > ul > li.shoku::after {
    border-right: 3px solid rgb(204,51,51);
    border-bottom: 3px solid rgb(204,51,51);
    }
.right_side > .update_list_c > ul > li.shop::after {
    border-right: 3px solid rgb(255,153,0);
    border-bottom: 3px solid rgb(255,153,0);
    }
.right_side > .update_list_c > ul > li.service::after {
    border-right: 3px solid rgb(255,204,0);
    border-bottom: 3px solid rgb(255,204,0);
    }
.right_side > .update_list_c > ul > li.lesson::after {
    border-right: 3px solid rgb(102,0,204);
    border-bottom: 3px solid rgb(102,0,204);
    }
.right_side > .update_list_c > ul > li.onsen::after {
    border-right: 3px solid rgb(255,102,153);
    border-bottom: 3px solid rgb(255,102,153);
    }
.right_side > .update_list_c > ul > li.amusement::after {
    border-right: 3px solid rgb(255,0,127);
    border-bottom: 3px solid rgb(255,0,127);
    }
.right_side > .update_list_c > ul > li.sports::after {
    border-right: 3px solid rgb(0,153,76);
    border-bottom: 3px solid rgb(0,153,76);
    }
.right_side > .update_list_c > ul > li.building::after {
    border-right: 3px solid rgb(128,128,128);
    border-bottom: 3px solid rgb(128,128,128);
    }
.right_side > .update_list_c > ul > li.kokyo::after {
    border-right: 3px solid rgb(0,128,128);
    border-bottom: 3px solid rgb(0,128,128);
    }
.right_side > .update_list_c > ul > li.street::after {
    border-right: 3px solid rgb(255,102,0);
    border-bottom: 3px solid rgb(255,102,0);
    }
.right_side > .update_list_c > ul > li.bunka::after {
    border-right: 3px solid rgb(153,0,0);
    border-bottom: 3px solid rgb(153,0,0);
    }
.right_side > .update_list_c > ul > li.shizen::after {
    border-right: 3px solid rgb(34,139,34);
    border-bottom: 3px solid rgb(34,139,34);
    }
.right_side > .update_list_c > ul > li.info::before {
    border-left: 3px solid rgb(255,0,79);
    border-top: 3px solid rgb(255,0,79);
    }
.right_side > .update_list_c > ul > li.hotel::before {
    border-left: 3px solid rgb(0,102,204);
    border-top: 3px solid rgb(0,102,204);
    }
.right_side > .update_list_c > ul > li.shoku::before {
    border-left: 3px solid rgb(204,51,51);
    border-top: 3px solid rgb(204,51,51);
    }
.right_side > .update_list_c > ul > li.shop::before {
    border-left: 3px solid rgb(255,153,0);
    border-top: 3px solid rgb(255,153,0);
    }
.right_side > .update_list_c > ul > li.service::before {
    border-left: 3px solid rgb(255,204,0);
    border-top: 3px solid rgb(255,204,0);
    }
.right_side > .update_list_c > ul > li.lesson::before {
    border-left: 3px solid rgb(102,0,204);
    border-top: 3px solid rgb(102,0,204);
    }
.right_side > .update_list_c > ul > li.onsen::before {
    border-left: 3px solid rgb(255,102,153);
    border-top: 3px solid rgb(255,102,153);
    }
.right_side > .update_list_c > ul > li.amusement::before {
    border-left: 3px solid rgb(255,0,127);
    border-top: 3px solid rgb(255,0,127);
    }
.right_side > .update_list_c > ul > li.sports::before {
    border-left: 3px solid rgb(0,153,76);
    border-top: 3px solid rgb(0,153,76);
    }
.right_side > .update_list_c > ul > li.building::before {
    border-left: 3px solid rgb(128,128,128);
    border-top: 3px solid rgb(128,128,128);
    }
.right_side > .update_list_c > ul > li.kokyo::before {
    border-left: 3px solid rgb(0,128,128);
    border-top: 3px solid rgb(0,128,128);
    }
.right_side > .update_list_c > ul > li.street::before {
    border-left: 3px solid rgb(255,102,0);
    border-top: 3px solid rgb(255,102,0);
    }
.right_side > .update_list_c > ul > li.bunka::before {
    border-left: 3px solid rgb(153,0,0);
    border-top: 3px solid rgb(153,0,0);
    }
.right_side > .update_list_c > ul > li.shizen::before {
    border-left: 3px solid rgb(34,139,34);
    border-top: 3px solid rgb(34,139,34);
    }
.is-visible {
    visibility: visible;
    opacity: 1;
    height: auto;       /* 中身に合わせて高さを自動にする */
    user-select: auto;  /* テキスト選択を許可に戻す */
    pointer-events: auto; /* クリックを有効に戻す */
   }
@media screen and (min-width: 641px){
.left_side > #events_list {
    width: calc(100% - 0px);
    padding: 0px 0px 10px 0px;
    margin: 0;
   }
.left_side > #events_list > ul {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: calc(100% - 0px);
   }
.left_side > #events_list > ul > li {
    position: relative;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 0 0 10px 15px;
    width: calc(100% - 15px);
    margin: 0 0px 10px 0px;
    color: rgb(25,25,55);
    font-size: 15px;
    }
.left_side > #events_list > ul > li::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 8px;
    transform: rotate(40deg);
    top: 3px;
    left: 5px;
    }
.left_side > .events_list_c {
    width: calc(100% - 0px);
    padding: 0px 0px 10px 0px;
    margin: 0;
   }
.left_side > .events_list_c > ul {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: calc(100% - 0px);
   }
.left_side > .events_list_c > ul > li {
    position: relative;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 0 0 10px 15px;
    width: calc(100% - 15px);
    margin: 0 0px 10px 0px;
    color: rgb(25,25,55);
    font-size: 15px;
    }
.left_side > .events_list_c > ul > li::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 8px;
    transform: rotate(40deg);
    top: 3px;
    left: 5px;
    }
.right_side > #update_list {
    width: calc(100% - 0px);
    padding: 0px 0px 10px 0px;
    margin: 0;
   }
.right_side > #update_list > ul {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: calc(100% - 0px);
   }
.right_side > #update_list > ul > li {
    position: relative;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 0 0 10px 15px;
    width: calc(100% - 15px);
    margin: 0 0px 10px 0px;
    color: rgb(25,25,55);
    font-size: 15px;
    }
.right_side > #update_list > ul > li::before {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    top: 8px;
    left: 5px;
    }
.right_side > #update_list > ul > li::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    top: 4px;
    left: 1px;
    }
.right_side > .update_list_c {
    width: calc(100% - 0px);
    padding: 0px 0px 10px 0px;
    margin: 0;
   }
h2 {
    padding: 0px 0px 0px 3px;
    margin: 0px 0px 0px 0px;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    width: calc(100% - 3px);
   }
.right_side > .update_list_c > ul {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: calc(100% - 0px);
   }
.right_side > .update_list_c > ul > li {
    position: relative;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 0 0 10px 15px;
    width: calc(100% - 15px);
    margin: 0 0px 10px 0px;
    color: rgb(25,25,55);
    font-size: 15px;
    }
.right_side > .update_list_c > ul > li::before {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    top: 8px;
    left: 5px;
    }
.right_side > .update_list_c > ul > li::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    top: 4px;
    left: 1px;
    }
h2 {
    padding: 0px 0px 0px 3px;
    margin: 0px 0px 0px 0px;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    width: calc(100% - 3px);
   }
.more {
    text-align: right;
    font-size: 12px;
    padding: 0 10px 0 0;
    width: calc(100% - 10px);
    margin: 0;
    }
}
@media screen and (max-width: 640px){
.left_side > #events_list {
    width: calc(100% - 0px);
    padding: 0px 0px 10px 0px;
    margin: 0;
   }
.left_side > #events_list > ul {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: calc(100% - 0px);
   }
.left_side > #events_list > ul > li {
    position: relative;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 0 0 10px 15px;
    width: calc(100% - 15px);
    margin: 0 0px 10px 0px;
    color: rgb(25,25,55);
    font-size: 15px;
    }
.left_side > #events_list > ul > li::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 8px;
    transform: rotate(40deg);
    top: 3px;
    left: 5px;
    }
.left_side > .events_list_c {
    width: calc(100% - 0px);
    padding: 0px 0px 10px 0px;
    margin: 0;
   }
.left_side > .events_list_c > ul {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: calc(100% - 0px);
   }
.left_side > .events_list_c > ul > li {
    position: relative;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 0 0 10px 15px;
    width: calc(100% - 15px);
    margin: 0 0px 10px 0px;
    color: rgb(25,25,55);
    font-size: 15px;
    }
.left_side > .events_list_c > ul > li::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 8px;
    transform: rotate(40deg);
    top: 3px;
    left: 5px;
    }
.right_side > #update_list {
    width: calc(100% - 0px);
    padding: 0px 0px 10px 0px;
    margin: 0;
   }
.right_side > #update_list > ul {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: calc(100% - 0px);
   }
.right_side > #update_list > ul > li {
    position: relative;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 0 0 10px 15px;
    width: calc(100% - 15px);
    margin: 0 0px 10px 0px;
    color: rgb(25,25,55);
    font-size: 15px;
    }
.right_side > #update_list > ul > li::before {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    top: 8px;
    left: 5px;
    }
.right_side > #update_list > ul > li::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    top: 4px;
    left: 1px;
    }
.right_side > .update_list_c {
    width: calc(100% - 0px);
    padding: 0px 0px 10px 0px;
    margin: 0;
   }
.right_side > .update_list_c > ul {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: calc(100% - 0px);
   }
.right_side > .update_list_c > ul > li {
    position: relative;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 0 0 10px 15px;
    width: calc(100% - 15px);
    margin: 0 0px 10px 0px;
    color: rgb(25,25,55);
    font-size: 15px;
    }
.right_side > .update_list_c > ul > li::before {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    top: 8px;
    left: 5px;
    }
.right_side > .update_list_c > ul > li::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    top: 4px;
    left: 1px;
    }
h2 {
    padding: 0px 0px 0px 3px;
    margin: 0px 0px 0px 0px;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    width: calc(100% - 3px);
   }
.more {
    text-align: right;
    font-size: 12px;
    padding: 0 10px 0 0;
    width: calc(100% - 10px);
    margin: 0;
    }
}
